SUBROUTINE OUTRAS

EXTERNAL ROTINAS2

INTEGER INTEIRO
REAL A, B, C

WRITE(*,*) "Entre com o valor de A"
READ(*,*) A

WRITE(*,*) "Entre com o valor de B"
READ(*,*) B

CALL SOMA ( A, B, C )

WRITE(*,*) "A + B = ", C

WRITE(*,*) "Entre com um valor inteiro para calcular seu fatorial"
READ(*,*) INTEIRO

CALL FATORIAL ( INTEIRO )

END SUBROUTINE OUTRAS
